﻿@charset "utf-8";
/* CSS Document */
	body,p,h1,h2,h3,h4,h5,h6,dl,dd{
	margin: 0;
	font-size: 14px;
	font-family: "微软雅黑";color: #535353;
}
   ol,ul{list-style:none;padding:0;margin:0;}
   img{
	border: none;
	text-align: center;
}
a{text-decoration: none; color: #424242;}
a:hover {color:#1470BB;text-decoration:underline;} 
body{background-color: #ebf2fc;}
.huixian{background-color:#333333;width: auto; height: 4px;}
.header{width:1002px;height:36px; margin-left: auto;margin-right: auto;font-size: 12px;line-height: 28px;color: #4F4F4F;}
.top_index{background-color: #FFFFFF;}
.info{position:relative;margin:0 auto 0;display:block; display:block;float:right;width: 230px;line-height: 40px;color:#424242;}
.info ul{margin:0;padding:0;list-style:none;}

.info li{display:inline;margin:0 0 0 10px;}
.top{ height:54px;background-color:#045aa3;}

.banner{width:100%; height:172px;background:url(images/banner.jpg) no-repeat center;background-color: #0e439f;}

#topbar{position:relative;margin:0 auto 0;display:block;width:1002px;}
#info{display:block;float:right;margin-top:15px;}

.content_index{width:1002px;background-color: #FFFFFF;margin-top:10px;margin-left: auto;margin-right: auto;}


.index_left{float:left;width:668px;height:1132px;background-color:#FFFFFF;}
.index_space{
	float: left;
	width: 12px;
	height: 1132px;
	background-color:#FFFFFF;
	font-size: 1px;
}


.index_right{float:left;width:322px;background-color:#FFFFFF;height: 1132px;}
.left_1{font-size:16px;height: 46px;padding-left: 20px;margin-top: 10px; background-image:url(images/index/index_left_di.jpg);border: 1px solid #d6dee8;line-height: 46px;}
.left_1bt{float:left;margin-right: 500px;}
.left_1bt a:link{color: #005AAB; }
.left_1bt a:hover{color:#56B5E9; }
.left_1bt2{float:left; font-size:12px; color: #4A4A4A;}

.left_js{line-height: 24px;background-color:#f8fefe;border: 1px solid #e9eef1;margin-bottom: 10px;height:338px;}

.left_js1{line-height: 24px;background-color:#f8fefe;border: 1px solid #e9eef1;margin-bottom:10px;height:300px;}

.left_js_wenzi{float:left;width:330px;padding: 20px 10px 10px 30px; text-indent:2em }

.left_js_tu{float:left;padding-top: 40px;padding-left:10px;}
.newsli{padding:20px;}


.right_1{font-size:16px;height: 46px;padding-left: 20px;margin-top: 10px; background-image:url(images/index/index_left_di.jpg);border: 1px solid #d6dee8;line-height: 46px;}
.right_1bt{float:left;margin-right: 170px;}
.right_1bt2{float:left; font-size:12px;}
.right_1bt  a:link{color: #005AAB; }
.right_1bt  a:hover{color:#56B5E9; }
.right_js{line-height: 24px;background-color: #f8fefe; border: 1px solid #e9eef1;padding: 0px;height:472px;}

.right_js2{line-height: 24px;background-color: #f8fefe; border: 1px solid #e9eef1;padding:0px;height:300px;}

.gonggao{padding:15px 10px 0px 30px; text-decoration: none;display:block; line-height:22px;}

.gonggao ul li a{text-decoration: none; color:#343232; }
.gonggao ul li a:hover {
	text-decoration: underline;
	color:#1470BB;
}


.gonggao ul li a{text-decoration: none; color:#343232; }
.gonggao ul li{list-style-type: disc;}
.gonggao ul{padding:10px 0px 5px 5px;}
.gonggao ul li a:link{display:block;margin:0;padding:0px 0px 16px 0px;}
.gonggao2{text-decoration: none;display:block; line-height:22px;height:278px;background-color: #f8fefe;}

.tupianxinwen{clear:left;width:1002px;height:223px; margin-left: auto;margin-right: auto;background-color: #f8fefe;margin-bottom: 20px; border: 1px solid #e9eef1;}

.newsli{height:239px;}
.news_wenzi{width:420px;float: left;padding-left: 30px;height:85px; }
.news_tupian{width:164px;float: left;height:85px;}
.news_wenzi span{color:#8b9191;font-size: 12px;
}
/* ----------------------------------------------Topbar-------------------------------------*/

#topbar{
	z-index:1000;
	}

#topnav{
	display:block;
	float:left;
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:normal;
	font-family:"微软雅黑";

	}

#topnav ul, #topnav li{
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	}

#topnav li a:link, #topnav li a:visited, #topnav li a:hover{
	display:block;
	margin:0;
	padding:16px 28px;
	color:#FFFFFF;
	background-color:#045aa3;
	border-left:1px solid #045091;
	}

#topnav ul ul li a:link, #topnav ul ul li a:visited{
	border:none;
	}

#topnav li.last a{
	border-right:1px solid #045091;text-decoration: none;	}

#topnav li a:hover{
	color:#FFFFFF;
	background-color:#045091;
	text-decoration: none;
	font-size: 14px;
	}
#topnav li a:hover{
	color:#FFFFFF;
	background-color:#045091;
	text-decoration: none;
	font-size: 16px;
	}
	
#topnav li li a:link, #topnav li li a:visited{
	width:150px;
	float:none;
	margin:0;
	margin-top:-1px;
	padding:7px 10px;
	font-size:14px;
	font-weight:normal;
	color:#FFFFFF;
	background-color:#045091;
	padding-left: 30px;
}
	
#topnav li li a:hover{
	color:#FFFFFF;
	background-color:#045aa3;
	font-size:16px;
	}

#topnav li ul{
	z-index:9999;
	position:absolute;
	left:-999em;
	height:auto;
	width:170px;
	
		}

#topnav li ul a{width:120px;line-height:24px;}

#topnav li ul ul{margin:-32px 0 0 0;}



#topnav li:hover ul, #topnav li li:hover ul{left:auto;}

#topnav li:hover{position:static;}

#topnav li.last{margin:0;}

/* -------------------------------------footer-------------------------------------*/
.footer{width:100%;height: 200px; background-color: #FFFFFF;margin-top:10px;background-color: #045AA3;clear: left;}
.footer1{width:1002px;margin-left: auto;margin-right: auto; padding-top: 50px;}
.footer3 {width:120px; padding-left: 150px; float:left;}
.footer4{width:450px;padding-left: 50px; float:left; color: #FFFFFF;font-size: 14px;margin-left: 15px;border-left: #F9F9F9 solid 1px;border-right: #F9F9F9 solid 1px;}
.footer5{float:left;margin-left: 80px; }
